{% for item in vars_globais_bot %}
{{ item.campo }} {{ item.valor }}
{% endfor %}

{% for item in vars_globais_round %}
{{ item.campo }} {{ item.valor }}
{% endfor %}

mp_timelimit 40
mp_roundtime_defuse 5
mp_roundtime_hostage 5
mp_roundtime 5